Subject: arch'l ed advice needed

From: [email-masked] (JHarner)
Date: 28 May 1995 17:07:18 -0400

I am an undergraduate beginning my third year at Duke University and I
am interested in a career in architecture, but I am unsure of the best way
to pursue this.  An architecture major is not offered at Duke, only a
minor in architectural engineering.  With this limited undergraduate
background, what preparations should I be making for graduate schools?  I
desperately need some sound advice from professionsals already in the
field.  I would really appreciate any information or advice anyone could
give!  You can email me directly at [email-masked].
Thank you!

jharner